.THIS .div-pg {display:none;}
.THIS .slds-section.slds-is-open .slds-section__title-action-icon { height: 100%; }
.THIS .slds-section { margin-top: 0;}
.THIS .slds-section__title-action-icon  svg { float: left; }
.THIS .closeIcn svg { fill: white; }
.THIS .succes_text {color: #028048 }
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .slds-section__title-action { width: 100%; }
.THIS .slds-text-color_amber {color: #ffbf00 }
.THIS .slds-button.slds-section__title-action  { background: none; overflow: hidden; border: 0px; }
.THIS .slds-button.slds-section__title-action .slds-size--2-of-2 { background: rgb(249, 249, 250);}
.THIS .slds-section__title-action:hover, .THIS .slds-section__title-action:focus, .THIS .slds-section__title-action:active { border: 0px; box-shadow: none; }
.THIS .slds-section__title-action:hover .slds-size--2-of-2, .THIS .slds-section__title-action:focus .slds-size--2-of-2, .THIS .slds-section__title-action:active .slds-size--2-of-2 { background: rgb(238, 241, 246); }